
for (i=0;i<document.links.length;i++)
		document.links[i].onclick = new Function('return clic("'+document.links[i].href+'")')

function clic(p_ref) {
	l_pos=p_ref.lastIndexOf('*');
	if (l_pos==-1) return true; //lien normal
	l_ref=p_ref.substring(l_pos+1);
	traiter(l_ref);
	return false;
}

function traiter(p_ref)
{
	l_options='toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes,width=350,height=400';
	open('../../index.htm?ref='+p_ref,'',l_options);
}